#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-K7o55LI3HYRJIIP6v8OODb
key:                  http-streams-0.8.9.6-K7o55LI3HYRJIIP6v8OODb
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  12fb2f485fe516a1e16ba8d4ecd4b10a
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-K7o55LI3HYRJIIP6v8OODb
depends:
    HsOpenSSL-0.11.7.2-1jU0shMKCcxKSXWciNeJFn
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    attoparsec-0.14.4-G41f0gWdRBwHFZTIHlcTn0 base-4.15.1.0
    base64-bytestring-1.2.1.0-6xidEBbMrDSCoDX7iFI0KL
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6kJrtrIbTbo7OQo00pesxa directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-6jpbVyjM6LoC5na5JeqXtZ
    io-streams-1.5.2.1-FaBxydfQHlOLILmW69zqYA mtl-2.2.2
    network-3.1.2.7-3BOR0Zygkx81QadwHjCIWF
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE
    openssl-streams-1.2.3.0-GyeAnwCkU9vEU1e2NdBEQz text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

